/*    */
body {
  background-image: url('../images/background2.jpg');
  background-attachment: fixed;
  background-size: cover;
  font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-family: Ledger, serif;
    font-weight: bold;
    color: inherit;
}
#container {
  margin: auto;
  width: 880px;
}
.header {
   background-image: url('../images/bg.png');
}
.header h1 {
    text-transform: uppercase;
    color: #008baa;
    font-size: 4em;
    text-align: center;
    font-family: Ledger, serif;
    padding: 0 0 20px 0;
}
.header h2
{
    text-transform: uppercase;
    color: #fff;
    font-size: 2em;
    text-align: center;
    font-family: 'PT Sans', 'Ledger', serif;
}
.subtab {
	background-color: #008baa;
	color: #fff;
	font-size: 1.3em;
  font-family: PT Sans, Ledger, serif;
	font-weight: bold;
	padding: 8px 20px;
	-webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.subtab h3 {
	color: #fff;
	font-size: 1.3em;
  font-family: PT Sans, Ledger, serif;
	font-weight: bold;
}
#p1, #p2, #p3, #p4, #footer {
	width: 100%;
}
#p1, #p2, #p3, #p4 {
	background-color: #ffffff;
}
.gotop {
	background-color: #dddddd;
	padding: 2px 10px;
}
.gotop a {
	float: right;
	background-image: url('../images/back_to_top_blue.png');
	background-size: 40px;
	display: block;
	width: 40px;
	height: 40px;
	background-position: 0 0;
}
.gotop a:active {
	background-position: 0 3px;
}
.gotop a:hover {
	background-image: url('../images/back_to_top_dark_blue.png');
}
.footer {
	background-color: #008baa;
	color: #fff;
	font-size: 1em;
	text-align: center;
  font-family: PT Sans, Ledger, serif;
	padding: 8px 20px;
	-webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.text {
	background-color: #fff;
	color: #777;
	font-size: 1.2em;
  font-family: Ledger, PT Sans, serif;
	padding: 25px 25px 30px 25px;
}
#p4 .text i {
  font-family: sans-serif;
  font-size: 0.9em;
	color: #008baa;
}
#p4 .text span {
	margin-left: 70px;
}
/* buttons */
.button-container {
	vertical-align: top;
	padding: 20px 5px 20px 0;
}
.button
{
    font-family: PT Sans, serif;
    font-size: 1.3em;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    display: block;
    position: relative;
    padding: 17px 50px;
    margin: 0 0 20px 0;/* 6px 20px 6px*/
    cursor:pointer;
    width: 215px;
    height: 56px;
    background-image: url('../images/buttons/button-light-blue.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    box-sizing: padding-box;
}
.button:active
{
    background-position: 0 3px;
}
.button:hover{
    background-image: url('../images/buttons/button-dark-blue.png');
    color: #2bffee;
}
.social
{
    text-decoration: none;
    float: left;
    display: block;
    position: relative;
    padding: 0 6px;
    cursor:pointer;
    margin: 10px 0;
}
.social img
{
    cursor:pointer;
    width: 40px;
}
.lbx-image-link:hover {
	background-color:#008baa
}
.lbx-image-link {
	display:inline-block;
	padding:2px;
	margin:0 0.25rem;
	background-color: #fff;
	line-height:0;
	-webkit-transition: background-color 0.1s ease-out;
	-moz-transition: background-color 0.1s ease-out;
	-o-transition: background-color 0.1s ease-out;
	transition: background-color 0.1s ease-out;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-ms-border-radius: 9px;
	-o-border-radius: 9px;
	border-radius: 9px;
}
.pict {
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-ms-border-radius:7px;
	-o-border-radius:7px;
	border-radius:7px;
}
.lbx-image {
	width: 114px;
}
.img-left {
	float: left;
	margin: 0 5px 5px 0;
	width: 230px;
}
.img-right {
	float: right;
	margin: 0 0 5px 5px;
	width: 230px;
}